<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmEnumeratorVariable7 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmEnumeratorVariable7 Interface

The following tables list the members exposed by IEdmEnumeratorVariable7.

# Public Methods

| Name | Description
--- | --- | ---
| GenerateDefaultValues | Generates all default values that have not been generated before.
| GetSerNoVar | Gets the IDs of all variables that have the specified serial number.
| GetVersionVars | Gets the values of variables of the specified version directly from the database.

Top

# See Also

####

IEdmEnumeratorVariable7 Interface
EPDM.Interop.epdm Namespace